.rata-tengah {
  text-align: center;
  margin : 20px;
}

.judul {
  text-transform:uppercase;
  margin-bottom: 50px;
  margin-top: 50px;
}

#table-beasiswa {
	width: none;
}

.dropdown {
	padding-top: 10px;
}